"IDS_ABOUT" = "Шамамен";
"IDS_ALLOW" = "Рұқсат ету";
"IDS_BASIC" = "Негізгі";
"IDS_CANCEL" = "Болдырмау";
"IDS_CLOSE_WINDOW_TIPS" = "Экран айнасы терезесін жабатыныңызға сенімдісіз бе?";
"IDS_CONNECTED_FAILED_TIPS" = "% қосу жаңылысы @";
"IDS_CONNECTED_TIPS" = "% - мен қосылған @";
"IDS_CONNECTING_TIP" = "% - ға қосылу @";
"IDS_CONTACT_INFORMATION" = "Контакт ақпараты";
"IDS_DELETE" = "Өшіру";
"IDS_DELETE_FILES_TIPS" = "Барлық файлдарды міндетті түрде жоясыз ба?";
"IDS_DELETE_FILE_LIST_TIPS" = "Are you sure you want to clear the send file list to [device_name]?";
"IDS_DENY" = "Жоққа шығару";
"IDS_DESCRIPTION" = "Сипаттама";
"IDS_DRAG_FILES" = "Файлдарды мына жерге апарып тастаңыз\nOpen бағдарламасын алу үшін телефоныңызға апарыңыз.";
"IDS_EMAIL" = "Электрондық пошта:";
"IDS_FEEDBACK" = "Кері байланыс";
"IDS_FEEDBACK_CONTACT_TIPS" = "Электрондық поштаңызды мына жерге енгізуіңізді сұраймын";
"IDS_FEEDBACK_DESCRIPTION_TIPS" = "Сұрақтарыңызды мына жерден сипаттаңыз";
"IDS_FILES_COUNTS" = "%@ файлдар";
"IDS_FILES_COUNT" = "%@ файлдар";
"IDS_GO_BACK" = "Артқа";
"IDS_HOW_TO_TRANSFER_FILE" = "Файлды қалай тасымалдауға болады?";
"IDS_HOW_TO_USE" = "Пайдалану әдісі";
"IDS_IP" = "IP:";
"IDS_LEFT_ROTATE" = "Солға бұрылу";
"IDS_LICENSE_PART2" = "Құпиялылық саясаты";
"IDS_LICENSE_PART3" = "және";
"IDS_LICENSE_PART4" = "Қызмет көрсету шарттары";
"IDS_MIRROR_TIPS" = "Mac және Phone бірдей Wi-Fi желісіне қосылғанына көз жеткізіңіз!";
"IDS_NO_AVAILABLE_DEVICE" = "Қол жетімді құрылғы жоқ";
"IDS_NO_FILES" = "Алынған файлдарыңыз осында көрсетіледі";
"IDS_OFFICIAL_SITE" = "Ресми сайт:";
"IDS_OK" = "ЖАҚСЫ";
"IDS_OPEN" = "Finder бағдарламасында ашу";
"IDS_PAIRDEVICE_DESC" = "\[device_name]\ файлдарды сізге жіберуге рұқсат бересіз бе?";
"IDS_PICTURES" = "Суреттер";
"IDS_PIN" = "Түйреуіш";
"IDS_PORT" = "Port:";
"IDS_PRODUCT_NAME" = "1001 TVs";
"IDS_RECEIVE" = "Алу";
"IDS_REFRESH" = "Жаңарту";
"IDS_RIGHT_ROTATE" = "Оңға бұру";
"IDS_SAME_WIFI_TIP" = "Mac және TV/ДК бірдей Wi-Fi желісіне қосылғанына көз жеткізіңіз!";
"IDS_SCAN_QRCODE_TO_START" = "Телефоныңызда Бағдарламаны ашыңыз және қосылу үшін QR кодын сканерлейді.";
"IDS_SEARCH" = "Іздеу";
"IDS_SEARCHING" = "Жақындағы құрылғыларды іздеу...";
"IDS_SECONDS_AGO" = "Бірнеше секунд бұрын";
"IDS_SELECT_DEVICE" = "Айналы экранға арналған бір құрылғыны таңдаңыз:";
"IDS_SEND" = "Жіберу";
"IDS_SEND_FILES" = "Файлдарды жіберу";
"IDS_SETTING" = "Параметрлер";
"IDS_START" = "Бастау";
"IDS_STOP_MIRRORING" = "Айналауды тоқтату";
"IDS_TIP" = "Кеңес";
"IDS_TODAY" = "Бүгін";
"IDS_TRY_AGAIN" = "Тағы да көр";
"IDS_UNPIN" = "Unpin";
"IDS_MIRROOR_SETTING" = "Айна параметрлері";
"IDS_PATH_TITLE" = "Файлды алған кезде";
"IDS_SAVE_PATH" = "Файлды сақтаңыз:";
"IDS_CHANGE_PATH" = "Каталогты өзгерту";
"IDS_SHARE_FILES" = "Файлдарды ортақ пайдалану";
"IDS_CHANGE_DIRECTORY_WARNING" = "Жолды өзгерткеннен кейін бастапқы жол астындағы файлдар енді бағдарламада тізілмейді.\noriginal path:%@";
"IDS_CONTINUE" = "Жалғастыру";
"IDS_NEW_PAIRDEVICE_DESC" = "Do you allow \[device_name]\ to connect to you?";
"IDS_MIRROR_FROM_PHONE" = "Телефоннан экран айнасын алу";
"IDS_SHARE_WITH_PHONE" = "Файлдарды телефонмен ортақ пайдалану";
"IDS_SHARE_WITH_PHONE_DESC" = "ДК мен телефон арасында файлдарды жіберу және алу";
"IDS_MACHINE_NAME" = "Машинаның атауы:";
"IDS_NETWORK" = "Желі:";
"IDS_HOME" = "Үй";
"IDS_ADD_FILES_MANUALLY" = "Файлдарды қолмен қосу";
"IDS_NO_INTERNET" = "Интернет жоқ. Wifi параметрлерін тексеріңіз";
"IDS_MIRROR_TO_TV_TIP" = "\Рұқсат беру\ теледидардан басуыңызды сұраймын";
"IDS_MENU_MIRRORING_SCREEN_FROM_PHONE" = "Телефоннан экран айнасы";
"IDS_MIRROR_SCREEN_FROM_PHONE_DESC" = "Смартфон мен планшеттен экран айнасы";
"IDS_MENU_MIRRORING_SCREEN_FROM_PC" = "Осы компьютерден айна экраны";
"IDS_MENU_MIRRORING_SCREEN_FROM_PC_DESC" = "Смарт-теледидарға, Apple TV, Video Box, ДК және т.б. экран айнасы";
"IDS_BUTTON_ADD_MANUALLY" = "Оны қолмен қосу";
"IDS_TITLE_ADD_TV" = "Құрылғыны қосу";
"IDS_SCREENSHOT_SETTINGS" = "Скриншот параметрлері";
"IDS_MOUSE_TOOL" = "Тінтуір операциясы";
"IDS_PEN_TOOL" = "Қалам құралы";
"IDS_RECT_TOOL" = "Рект құралы";
"IDS_CIRCLE_TOOL" = "Шеңбер құралы";
"IDS_ARROW_TOOL" = "Көрсеткі құралы";
"IDS_LINE_TOOL" = "Жол құралы";
"IDS_TEXT_TOOL" = "Мәтін құралы";
"IDS_UNDO_TOOL" = "Операцияны болдырмау";
"IDS_CLEAR_TOOL" = "& Ð Ð3:4Ñ";
"IDS_SCREENSHOT_TOOL" = "Экранды түсіру";
"IDS_CLOSE_DRAWING_BOARD" = "Жабу";
"IDS_SCAN_QR_CODE" = "QR кодын сканерлеу";
"IDS_CONNECT_DESC" = "Телефоныңызда Бағдарламаны ашып, қосылу үшін QR кодын сканерлеу";
"IDS_SELECT_DEVICE_SHARE_FILE" = "Файлды ортақ пайдалану үшін бір құрылғыны таңдаңыз:";
"IDS_NEW_LICENSE_PART1" = "Жалғастыру арқылы сіз келісесіз";
"IDS_ADD_TRANSFER_DEVICES" = "Оны телефоннан таба алмайсыз ба? Оны қосу үшін сканерлеу!";
"IDS_MIRROR_SCREEN" = "Экран айнасы";
"IDS_CLOSE_WINDOW_TIP" = "Терезені жабу керек пе?";
"IDS_SCREEN_PATH_TITLE" = "Скриншотты алу кезінде";
"IDS_FIELD_IS_NIL" = "field is nil";
"IDS_INVALID_IP" = "invalid ip value";
"IDS_SCREENRECODER_TOOL" = "Жазба экраны";
"IDS_PAIR_REFUSE" = "%@\nrefused the pair request.";
"IDS_CHOOSE_NEW_PAIR_DEVICE" = "Басқа құрылғыны қосуға тырысыңыз.";
"IDS_MUTE" = "Дыбыс өшірулі";
"IDS_SYSTEM_SOUND" = "ON дыбысы";
"IDS_SOUND_OS_SUPPORT" = "MacOS 13.0 және одан жоғары жүйелер дыбысты қолдайды.";
"IDS_SAVED_TO" = "Сақталды:";
"IDS_SCREENCAPTURE_SAVED" = "Сақталды:";
"IDS_DELETE_DEVICE" = "Бұл құрылғыны міндетті түрде жоясыз ба?";
"IDS_DELETE_SCREEN_RECORD" = "Бұл экран жазу файлын міндетті түрде жоясыз ба?";
"IDS_DELETE_SCREENSHOT" = "Бұл скриншотты міндетті түрде жоясыз ба?";
"IDS_NEW_FEATURE_DRAW" = "Әли, сол жерде сурет салу құралдарын осында жылжытамыз, оны қазір сынап көру үшін пайдалануға болады! Оны скриншот алу, экрандарды жазу және кеспе қосу үшін пайдалануға болады.";
"IDS_SAVE" = "Сақтау";
"IDS_RECORD_OS_SUPPORT" = "MacOS 10.15 және одан жоғары жүйелерге қолдау көрсету";
"IDS_VIDEO_SETTINGS" = "Бейне шығысы";
"IDS_FPS" = "FPS";
"IDS_VIDEO_FORMAT" = "Пішім";
"IDS_SAVE_SCREEN_RECORD" = "Экран жазу файлын сақтау";
"IDS_ENABLE_SCREEN_RECORD" = "Экранды жазуға қатынасу мүмкіндігін қосу";
"IDS_ENABLE_MICROPHONE" = "Микрофонға қатынасуды қосу";
"IDS_ENABLE_ACCESS" = "Access бағдарламасын қосу";
"IDS_ENABLE_ACCESS_STEP1" = "1-қадам: Байланысты параметр терезесіне өту үшін Access бағдарламасын қосу түймешігін басыңыз";
"IDS_ENABLE_ACCESS_STEP2" = "2-қадам: бағандағы ағымдағы бағдарламаны тексеріп, қатынасуды қосу";
"IDS_ENABLE_ACCESS_STEP3" = "3-қадам: Ағымдағы бағдарламаны тастап, оны қайта ашу";
"IDS_ACCESS_DENY" = "Acess denied";
"IDS_NEW_SLOGAN_MIRROR" = "Шексіз мүмкіндіктер";
"IDS_LIKE_IT" = "Сол сияқты";
"IDS_JUST_SOSO" = "Солай";
"IDS_RATE_ME" = "Мені бағамдау";
"IDS_ENJOY_PRODUCT" = "Сізге бұл бағдарлама ұнайды ма?";
"IDS_PAIRING_TIMEOUT" = "Жұптасу уақыты!";
"IDS_PAIRING_TIMEOUT_DESC" = "Қабылдау-тапсырушы түйісу туралы сұрау салумен келіспеді, қайта жұптастыруды және қабылдау-тапсыру орнында түйісу туралы сұрау салуды келісуді сұраймын";
"IDS_SMOOTH_MODE" = "Тегіс режим";
"IDS_SMOOTH_MODE_DESC" = "Құрылғы өнімділігінің жоғары талап етулері бар желі ресурсын пайдалануды жеңілдету (macOS 10.15+ қолдауы)";
"IDS_RECOMMEND_DOWNLOAD" = "Жүктеуді ұсынамыз";
"IDS_RECOMMEND_DESC" = "Әр түрлі жазу қажеттіліктерін қанағаттандыру үшін неғұрлым икемді мүмкіндіктер, тірек терезе жазуы, дыбыс жазу камерасы және т.б.";
"IDS_DOWNLOAD" = "Жүктеу";
"IDS_WINDOW_RECORDING" = "Терезе жазуы";
"IDS_CAMERA_RECORDING" = "Камера жазуы";
"IDS_NO_TIME_LIMIT" = "Уақыт шегі жоқ";
"IDS_HD" = "Жоғары ажыратымдылық";
"IDS_RECORDER_NAME" = "1001 Record";
"IDS_REMOVE" = "Өшіру";
"IDS_TIME_LIMIT" = "duration limit: [limit_time] minutes";
"IDS_EDIT_MACHINE_NAME_DESC" = "Машина атауын мына жерден өңдеуіңізді сұраймын";
"IDS_PICK_MACHINE_NAME_DESC" = "Немесе өзіңізге ұнайтын атауды таңдаңыз:";
"IDS_RESTORE_DEFAULT" = "Ысыру";
"IDS_EDIT_MACHINE_NAME" = "Машина атауын өңдеу →";
"IDS_NETWORK_TOAST" = "Желі трансфері баяу жүреді, оны жақсартуыңызды сұраймыз";
"IDS_REFRESH_TOAST" = "Машина атауы сәтті өзгерді!\nPlease құрылғы тізімін мобильді немесе компьютерде жаңарту";
"IDS_NAME_OPTION_1" = " Office Mac";
"IDS_NAME_OPTION_2" = " Gaming Mac";
"IDS_NAME_OPTION_3" = " Home Mac";
"IDS_NAME_OPTION_4" = " Living Room";
"IDS_NAME_OPTION_5" = " Bedroom";
"IDS_NAME_OPTION_6" = " Betty's Mac";
"IDS_NAME_LIMIT" = "Арнайы таңбалар енгізбеуіңізді өтінемін";
"IDS_NAME_LENGTH_LIMIT" = "20 таңбадан артық енгізбеуіңізді өтінемін";
"IDS_NAME_EMPTY_TIP" = "Енгізу бос болуы мүмкін емес";
"IDS_STOP" = "Тоқтау";
"IDS_DRAWING_TOOLS" = "Сурет салу құралдары";
"IDS_FULLSCREEN" = "Фулскрен";
"IDS_ROTATE_RIGHT" = "Оңға бұру";
"IDS_ROTATE_LEFT" = "Солға бұру";
"IDS_SEND_FEEDBACK_FAILED" = "Пікір жіберілмеді, қайталап көріңіз";
"IDS_SEND_FEEDBACK_SUCCESS" = "Пікіріңіз сәтті жіберілді!";
"IDS_SEND_FEEDBACK_TO_SERVER" = "Серверге пікір жібересіз бе?";
"IDS_WIRED_CASTING" = "Сымды экран айнасы";
"IDS_WIRED_CASTING_START_DESC" = "iPhone/iPad экран айнасы USB кабелі арқылы";
"IDS_GET_STARTED" = "Жұмысты бастау";
"IDS_SUPPORT_PHONE" = "iPhone және iPad құрылғысына қолдау көрсету";
"IDS_SUPPORT_NO_NETWORK" = "Желілік талаптың болмауы";
"IDS_SUPPORT_LOW_LATENCY" = "Тұрақты және кідірістің төмендігі";
"IDS_STEP" = "Step %@:";
"IDS_CONNECT_AND_UNLOCK" = "Қосылу және құлыптан босату";
"IDS_CONNECT_AND_UNLOCK_DESC" = "iPhone/iPad құрылғысын Mac жүйесіне usb кабелімен қосуыңызды және ұялы телефоныңыздың құлпын ашуыңызды сұраймыз";
"IDS_TRUST_ON_MOBILE" = "Телефондағы сенім түймешігін түртіңіз";
"IDS_TRUST_ON_MOBILE_DESC" = "телефоныңыздағы сенім түймешігін түртіңіз";
"IDS_CHECK_GUIDANCE_VIDEO" = "Нұсқау бейнені тексеру";
"IDS_WELL_DONE" = "Байланысқан";
"IDS_IS_CASTING" = "%@ is mirroring screen";
"IDS_ALLOW_ACCESS_CAMERA" = "Кіру камерасын рұқсат етуіңізді сұраймын";
"IDS_ALLOW_ACCESS_CAMERA_DESC" = "Please click on \Allow\ in the Mac system prompt dialog to enable [product_name] to capture the screen of iPhone or iPad";
"IDS_ALLOW_ACCESS_CONNECT" = "Қосылуға рұқсат беруіңізді сұраймыз";
"IDS_ALLOW_ACCESS_CONNECT_DESC" = "iPhone немесе iPad деректеріңізді Mac жүйесіне жібере алуы үшін Mac жүйесіндегі сұрау диалогтық терезесінде \Рұқсат\ түймешігін басыңыз";
"IDS_GOT_IT" = "Түсіндім";
"IDS_ENABLE_CAMERA_ACCESS" = "Камераға қатынасуды қосу";
"IDS_ENABLE_CAMERA_ACCESS_DESC" = "Step 1: open Privacy & Security-Camera in System settings, and find [product_name] in the list.\nStep 2: click \Quit & Reopen\ to enable access";
"IDS_CANNOT_WORK" = "Жұмыс істемеді";
"IDS_CONNECT_SUCCESS" = "Сәтті қосу";
"IDS_STOP_CASTING" = "Экран айнасын міндетті түрде тоқтатасыз ба?";
"IDS_UNPLUG_AND_REPLUG" = "Қайталау";
"IDS_UNPLUG_AND_REPLUG_DESC" = "экран айнасын бастау үшін USB кабелін қайталап көріңіз.";
"IDS_CLICK_DEVICE_NAME" = "Экран айнасын қайта бастау үшін құрылғы атауын басыңыз немесе қайта қосу";
"IDS_SUCCESS" = "Сіздердің барлығыңыз орнатылғансыздар, экран айнасын тамашалаңыздар!";
"IDS_NO_SIGNAL" = "Сигнал жоқ";
"IDS_NO_SIGNAL_DESC" = "%@ is not transmitting an active signal";
"IDS_CONNECTED_UNPLUG_AND_REPLUG" = "Экран айнасын қайта бастау үшін қайталауыңызды сұраймын";
"IDS_IS_CONNECTED" = "%@ is connected";
"IDS_IS_INITIALIZING" = "%@ is initializing, please wait a few seconds";
"IDS_ADAPTIVE_IMAGE_QUALITY" = "Бейімделген кескін сапасы";
"IDS_ADAPTIVE_IMAGE_QUALITY_DESC" = "Желі өнімділігі өзгергенде кескін сапасын автоматты түрде өзгертіңіз.";
"IDS_DONOT_DISCONNECT_PHONE" = "iPhone құрылғысын ажыратпауыңызды өтінемін.";
"IDS_RESTART_APPLICATION_OR_MAC" = "Бағдарламаны немесе Mac бағдарламасын қайта іске қосып, қайталап көріңіз.";
"IDS_CAST_MAIN_DISPLAY" = "Негізгі дисплей";
"IDS_CAST_EXTEND_DISPLAY" = "Дисплейді кеңейту";
"IDS_CAST_WINDOW" = "Терезені таңдау";
"IDS_USE_AS" = "Экранды таңдау:";
"IDS_SELECT_WINDOW_TIP" = "Айна экранына терезені таңдауыңызды сұраймыз (қосымша терезелерді таңдау үшін ⌘ пернесін ұстап тұрыңыз)";
"IDS_NO_WINDOW_TIP" = "Терезе табылмады";
"IDS_EXTEND_DISPLAY_FAILED" = "Кеңейтілген дисплей жоқ, кейінірек байқап көріңіз.";
"IDS_CAST_WINDOW_FAILED_TOAST" = "Таңдалған терезе қолжетімсіз!";
"IDS_SCREEN_MIRROR_FAILED" = "Экран айнасы жаңылысы.";
"IDS_ARRANGE_DISPLAYS" = "Дисплейлерді реттеу";
"IDS_ARRANGE_DISPLAYS_DESC" = "Жүйе параметрлері-дисплейлерін ашып, Реттеу түймешігін басыңыз... дисплей жазбасын тексеру немесе қайта реттеу үшін.";
"IDS_ADAPTIVE_IMAGE_QUALITY_SENDER" = "Бейімделген кескін сапасы (Жіберу)";
"IDS_ADAPTIVE_IMAGE_QUALITY_RECEIVER" = "Бейімделген кескін сапасы (Алу)";
"IDS_DRAG_FILES_HERE" = "Файлдарды осында апарып тастау";
"IDS_OPEN_APP_RECEIVE_FILE" = "Алу үшін бағдарламаны телефоныңызда ашу";
"IDS_CHANGE_DIRECTORY_WARNING_INFO" = "Жолды өзгерткеннен кейін бастапқы жол астындағы файлдар енді бағдарламада тізімделмейді";
"IDS_ORIGINAL_PATH" = "original path:%@";
"IDS_PAIR_REFUSED" = "жұп сұраудан бас тартты";
"IDS_MACHINE_NAME_CHANGED" = "Атауы сәтті өзгерді!";
"IDS_REFRESH_MACHINE_NAME_TOAST" = "Құрылғы тізімін мобильді немесе компьютерде жаңартуыңызды сұраймыз";
"IDS_ENABLE_CAMERA_ACCESS_DESC_STEP1" = "Step 1: open Privacy & Security-Camera in System settings, and find [product_name] in the list";
"IDS_ENABLE_CAMERA_ACCESS_DESC_STEP2" = "2-қадам: қатынасу мүмкіндігін қосу үшін \Quit Experience\ түймешігін басыңыз";
"IDS_BROWSE" = "Шолу";
"IDS_CLEAR_ALL" = "Барлығын жою";
"IDS_HAVE_SAVE_TO" = "сақталды";
"IDS_HAS_SAVE_TO" = "сақталды";
"IDS_SEARCH_AGAIN" = "Қайта іздеу";
"IDS_ADD_DEVICE_MANUALLY_TOOLTIP" = "Құрылғыны қолмен қосу";
"IDS_REFRESH_DEVICES_LIST_TOOLTIP" = "Құрылғылар тізімін жаңарту";
"IDS_NO_FILES_DESC" = "Алынған файлдар мына жерде көрсетіледі";
"IDS_ALBUM_PATH_PLACEHODER" = "Алынған файлдарды сақтау жолын таңдаңыз";
"IDS_SELECT_PATH_FAIL" = "Жаңылыс, басқа жолды таңдауыңызды сұраймыз";
"IDS_BROWSE_SELECT_PATH" = "жолды таңдау";
"IDS_CONFIRM" = "Растау";
"IDS_LOCATION" = "Орналасқан жері:";
"IDS_PATH_PLACEHODER" = "Скриншоттар мен экранды жазу файлдарын сақтау жолын таңдаңыз";
"IDS_SCREENSHOT_PATH_PLACEHODER" = "Скриншоттарды сақтау жолын таңдаңыз";
"IDS_RECORD_PATH_PLACEHODER" = "Экран жазу файлдарын сақтау жолын таңдаңыз";
"IDS_FILL" = "Толтыру";
"IDS_ADAPTIVE" = "Адаптивті";
"IDS_RECONNECTING" = "қайта қосылу";
"IDS_LICENSE_PART1" = "20__ жылғы «___» _____";
"IDS_CONNECT_QR" = "Open the [product_name] app on your mobile and scan the QR code to connect";
"IDS_DRAWING_TOOLS_TIP" = "Скриншоттар мен экран жазбаларына арналған сурет салу құралдарын мына жерден табасыз";
"IDS_SAME_WLAN" = "Мақсатты құрылғыңыз бен осы компьютердің бірдей Wi-Fi желісіне қосылғанына көз жеткізіңіз";
"IDS_SAME_WLAN_PHONE" = "Телефоныңыз бен осы компьютердің бірдей Wi-Fi желісіне қосылғанына көз жеткізіңіз";
"IDS_DEVICE_NAME" = "Құрылғы атауы";
"IDS_ALLOW_CONNECT" = "Allow [device_name] to connect?";
"IDS_STOP_MIRROR" = "Экран айнасын тоқтату керек пе?";
"IDS_EDIT_DEVICE_NAME_DESC" = "Құрылғы атауын мына жерден өңдеңіз";
"IDS_MIRROR_TO_TV_ALLOW_TIP" = "TV/Mac/PC/Phone сайтында \Рұқсат ету\ түймешігін басыңыз";
"IDS_EDIT_DEVICE_NAME" = "Құрылғы атауын өңдеу";
"IDS_GET_MOBILE_APP" = "Мобильді қосымшаны алу";
"IDS_GET_PRODUCT" = "Get [product_name] on your phone";
"IDS_GET_PRODUCT_DESC" = "Төмендегі QR кодын телефон камерасымен немесе QR оқу құралы бағдарламасымен сканерлеу";
"IDS_SCAN_THE_QRCODE" = "Қалай бастауға болады?";
"IDS_SCAN_THE_QRCODE_DESC" = "Open the camera on your phone and scan the QR code to download [product_name], then open [product_name] to scan the QR code to connect";
"IDS_MIRROR_PHONE_STEP_ONE" = "Please scan the QR code with your mobile phone to install [product_name]";
"IDS_SOUND" = "Дыбыс";
"IDS_ON" = "On";
"IDS_OFF" = "Өшіру";
"IDS_FILL_MODE" = "Толтыру режімі";
"IDS_ASPECT_FIT" = "аспектілік арақатынасты сақтау";
"IDS_ASPECT_FILL" = "аспектілік арақатынасты сақтау және экранды толтыру";
"IDS_RESIZE" = "Экранды толтыруға арналған масштаб";
"IDS_DOWNLOAD_TV_APP" = "Download and install the [product_name] app on your target device(TV)";
"IDS_PC_STEP_THREE_DESC" = "Экран айнасын бастау үшін құрылғы тізімінен мақсатты құрылғыны таңдау";
"IDS_USER_GUIDE" = "Экран айнасы оқулығы";
"IDS_TO_DO" = "Экран айнасы параметрін таңдау";
"IDS_SKIP_USER_GUIDE" = "Оқулық өткізіп жіберу";
"IDS_WEBSITE" = "Веб-сайтқа өту";
"IDS_DEVICE_LIST" = "Құрылғы тізімі";
"IDS_NEXT" = "Келесі";
"IDS_ENLARGE" = "Үлкейту";
"IDS_USB_MIRROR" = "USB айнасы";
"IDS_USB_MIRROR_DESC" = "USB кабелі бар осы ДК телефонының жоба экраны";
"IDS_MIRROR_PHONE" = "Айналы телефон";
"IDS_MIRROR_PC" = "Mac айнасы";
"IDS_SHARE_FILE" = "Файлдарды ортақ пайдалану";
"IDS_TUTORIAL" = "Оқулық";
"IDS_SHARE_FILE_DESC" = "Құрылғы тізімінен мақсатты құрылғыны таңдау және файлдарды ортақ пайдалануды бастау";
"IDS_PAUSE" = "Кідіріс";
"IDS_RESUME" = "Түйіндеме";
"IDS_LAST_USED" = "соңғы пайдаланылған";
